/* Reset ********************************************************************************************************/
.lp-container {
	font-size: 10px;
	line-height: 1.4;
}
.lp-container:after {
	content: "";
	display: block;
	clear: both;
}
.lp-container,
.lp-container * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.lp-container a {
	text-decoration: none;
}
.lp-container img {
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.lp-container picture {
	display: block;
}
.lp-container picture img {
	width: 100%;
}

/* OCSS ********************************************************************************************************/
/* Structure */
.wm50 {
	float: left;
	width: 50%;
}
.lp-container .lp-bloc {
	position: relative;
	color: #000;
}
.lp-bloc.neg {
	color: #fff;
}
.wm50.padding + .wm50.padding {
	padding-top: 0;
}
.lp-bloc.wm50 + .wm50 + .lp-bloc {
	clear: both;
}
.lp-container .align-left {	text-align: left; }
.lp-container .align-center { text-align: center; }
.lp-container .align-right { text-align: right; }

.lp-container .padding { padding: 10vw; }
.lp-container .mb20 { margin-bottom: 20px; }

/* Title */
.lp-title {
	font-weight: normal;
	text-transform: uppercase;
}
.lp-title.lvl1 {
	font-family: "DIN-condbold",sans-serif;
	font-size: 3.6em;
	font-style: italic;
	line-height: 1;
}
.lp-title.lvl1.xs {
	font-size: 2.2em;
}
.lp-title.lvl2 {
	font-family: "DIN-medium",sans-serif;
	font-size: 1.8em;
	line-height: 1.2;
	font-weight: normal;
}
.lp-title.lvl3 {
	font-family: "DIN-regular",sans-serif;
	font-size: 1.4em;
}

/* Text */
.lp-txt {
	font-family: "UniversLTW01-57Condense 723821", sans-serif;
}
.lp-txt.lvl1 {
	font-size: 1.8em;
}
.lp-txt.lvl2 {
	font-size: 1.4em;
}

/* Buttons */
.lp-btn {
	display: inline-block;
	background: #000;
	color: #fff;
	border: 1px solid #000;
	text-transform: uppercase;
	text-align: center;
	border-radius: 2px;
}
.lp-btn:hover {
	background: #0d5b9d;
	border: 1px solid #0d5b9d;
}
.lp-btn.neg {
	background: #fff;
	color: #000;
	border-color: #000;
}
.lp-btn.neg:hover {
	color: #0d5b9d;
	border-color: #0d5b9d;
}
.lp-btn.v1 {
	font-family: "DIN-condbold",sans-serif;
	font-size: 1.4em;
	line-height: 40px;
	font-style: italic;
	padding: 0 6vw;
}

/* Slider */
.lp-slider-container {
	position: relative;
}
.loaded .lp-slider {
	display: table;
	table-layout: fixed;
	transition: transform 1s;
}
.loaded .lp-slide {
	display: table-cell;
	vertical-align: middle;
	padding-bottom: calc(10vw + 60px);
}
.loaded.float-controls .lp-slide {
	padding-bottom: 0;
}
.vtop .lp-slide {
	vertical-align: top;
}
.loaded .lp-slider-controls {
	position: absolute;
	bottom: 5vw;
	left: 50%;
	transform: translateX(-50%);
	width: 178px;
}
.loaded.controls-left .lp-slider-controls {
	left: 10vw;
	transform: none;
}
.loaded .lp-slider-control,
.loaded .lp-slider-index {
	display: block;
	float: left;
	margin-left: -1px;
	border: 1px solid #000;
	width: 60px;
	height: 60px;
	line-height: 60px;
}
.neg.loaded .lp-slider-control,
.neg.loaded .lp-slider-index {
	border-color: #fff;
	color: #fff;
}
.loaded .lp-slider-control {
	text-indent: -9999px;
	position: relative;
}
.loaded .lp-slider-index {
	text-align: center;
	font-size: 14px;
	font-family: "DIN-regular",sans-serif;
}
.loaded .lp-slider-control:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 20px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}
.neg.loaded .lp-slider-control:after {
	border-top-color: #fff;
	border-left-color: #fff;
}
.loaded .lp-slider-control.prev:after {
	transform: rotate(-45deg) translate(20%,-50%);
}
.loaded .lp-slider-control.next:after {
	transform: rotate(135deg) translate(20%,90%);
}

/* Scroller */
.lp-scroller-container {
	overflow: auto;
}
.scroller-cells {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.scroller-cell {
	display: table-cell;
}
.scroller-cell.w30 { width: 30vw; }
.scroller-cell.w40 { width: 40vw; }
.scroller-cell.w80 { width: 80vw; }

/* Focus */
.lp-focus {
	position: absolute;
	z-index: 10;
	width: 30px;
	height: 30px;
}
.lp-focus:after,
.lp-focus:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.lp-focus:before {
	border-radius: 50%;
	border: 0 solid #000;
	animation-name: focus;
	animation-duration: 1s;
	animation-delay: 2s;
	animation-timing-function: ease;
	animation-iteration-count: infinite;
	box-sizing: border-box;
}
.lp-focus:after {
	width: 10px;
	height: 10px;
	border: 1px solid  rgba(0,0,0,0.8);
	border-radius: 50%;
	background:	rgba(255,255,255,.85);
}
@keyframes focus {
	0% {
		opacity:1;
		width: 10px;
		height: 10px;
		border-width: 0;
	}
	50% {
		opacity:0;
		width: 30px;
		height: 30px;
		border-width: 15px;
	}
	100% {
		opacity:1;
		width: 10px;
		height: 10px;
		border-width: 0;
	}
}
@media(max-width: 900px) {
	.wd50.padding + .wd50.padding {
		padding-top: 0;
	}
	.m-nopadding {
		padding: 0 !important;
	}
}
/******************************************************************************************************************/
/* Desktop ********************************************************************************************************/
/******************************************************************************************************************/
@media(min-width: 901px) {

	/* OCSS ********************************************************************************************************/
	/* Structure */
	.wd50 {
		width: 50%;
		float: left;
	}
	.wd50 + .wd50 + .lp-bloc:not(.wd50) {
		clear: both;
	}
	.mwd960 {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}

	.lp-container .padding {
		padding: 3vw;
	}
	.lp-container .padding.left {
		padding-left: 3vw;
		padding-right: 1.5vw;
	}
	.lp-container .padding.right {
		padding-left: 1.5vw;
		padding-right: 3vw;
	}

	/* Title */
	.lp-title.lvl1 {
		font-size: 6vw;
	}
	.lp-title.lvl1.xs {
		font-size: 3vw;
	}
	.lp-title.lvl2 {
		font-size: 2vw;
	}
	.lp-title.lvl3 {
		font-size: 1.4vw;
	}

	/* Text */
	.lp-txt.lvl1 {
		font-size: 2vw;
	}
	.lp-txt.lvl2 {
		font-size: 1.2vw;
	}

	/* Button */
	.lp-btn.v1 {
		font-size: 1.5625vw;
		line-height: 2.2;
		padding: 0 3vw;
	}
	
	/* Slider */
	.loaded .lp-slide {
		padding-bottom: calc(5vw + 60px);
	}
	.loaded .lp-slider-controls {
		bottom: 2.5vw;
	}

	/* Scroller */
	.lp-scroller-container {
		overflow: initial;
	}
	.scroller-cell {
		width: auto !important;
	}

}

@media(min-width: 960px) {
	/* Title */
	.mwd960 .lp-title.lvl1 {
		font-size: 5.7em;
	}
	.mwd960 .lp-title.lvl2 {
		font-size: 2em;
	}
	.mwd960 .lp-title.lvl3 {
		font-size: 1.6em;
	}

	/* Text */
	.mwd960 .lp-txt.lvl1 {
		font-size: 1.8em;
	}
	.mwd960 .lp-txt.lvl2 {
		font-size: 1.4em;
	}
	.mwd960 .lp-btn.v1 {
		font-size: 1.5em;
	}
}